<?php
include("sess_check.php");
$id = $_GET['hapus'];
$sql = "DELETE FROM skck WHERE id_skck='" . $id . "'";
$ress = mysqli_query($conn, $sql);
header("location: skskck.php?act=delete&msg=success");
